{
  "settings.title": "设置",
  "settings.subtitle": "通用应用配置",
  "settings.formats.title": "支持的格式",
  "settings.formats.subtitle": "您可以翻译的文档类型",
  "settings.formats.formulas": "公式",
  "settings.formats.styles": "样式",
  "settings.formats.images": "图片",
  "settings.formats.headers": "页眉",
  "settings.formats.tables": "表格",
  "settings.formats.slides": "幻灯片",
  "settings.formats.notes": "备注",
  "settings.cache.title": "缓存",
  "settings.cache.desc": "清除本地缓存可以修复一些显示问题。",
  "settings.cache.clearing": "清除中...",
  "settings.cache.clear": "清除缓存",
  "settings.formats.excel.name": "Excel",
  "settings.formats.word.name": "Word",
  "settings.formats.powerpoint.name": "PowerPoint"
}
